Уязвимость BDU:2015-02198

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02198.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libkmid-alsa операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
s390x:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
m68k:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
i686:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
hppa:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
sparc:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
alpha:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
ia64:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
mips:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
noarch:
kdelibs3-doc — 2.2.2-13.woody.3
mipsel:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
arm:
kdelibs-dev — 2.2.2-13.woody.3
kdelibs3 — 2.2.2-13.woody.3
kdelibs3-bin — 2.2.2-13.woody.3
kdelibs3-cups — 2.2.2-13.woody.3
libarts — 2.2.2-13.woody.3
libarts-alsa — 2.2.2-13.woody.3
libarts-dev — 2.2.2-13.woody.3
libkmid — 2.2.2-13.woody.3
libkmid-alsa — 2.2.2-13.woody.3
libkmid-dev — 2.2.2-13.woody.3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2002-1151. DSA-167. ID:1400622.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-167/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1151

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *